function Start () {

}

function Update () {

}

public class Level{
	private var level_id:int;	//The Level Id
	private var name:String;	//The level name
	private var floor:String;	//The floor image
	private var duration:int;	//The level gravity
	private var speed:int;		//The speed of the ball
	private var score:int;		//The score needed for the user to be able to continue
	
	//Assigning the attributes
	public function Level(level_id:int, name:String, floor:String, duration:int, speed:int, score:int){
		this.level_id = level_id;
		this.name = name;
		this.floor = floor;
		this.duration = duration;
		this.speed = speed;
		this.score = score;
	}
	
	public function getLevelID():int{ return this.level_id; }	//Getting the level id
	public function getName():String{ return this.name; }		//Getting the name
	public function getFloor():String{ return this.floor; }		//Getting the floor image name
	public function getDuration():int{ return this.duration; }	//Getting the level gravity
	public function getSpeed():int{ return this.speed; }		//Getting the speed of the ball
	public function getScore():int{ return this.score; }		//Getting the score needed for the user to be able to continue
}